.mg-top-26 {
  position: relative;
  box-sizing: border-box;
  overflow: hidden;
  height: 440px;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 40px 0;
  background: #E2EFFF;
}
@media (min-width: 640px) {
  .mg-top-26 {
    height: 272px;
    padding: 30px 0;
    justify-content: center;
  }
}
@media (min-width: 1200px) {
  .mg-top-26 {
    height: 352px;
    padding: 40px 0;
  }
}
.mg-top-26__image {
  line-height: 0;
  position: absolute;
  top: 0;
}
.mg-top-26__image img {
  max-width: unset;
}
.mg-top-26__inner {
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
}
@media (min-width: 640px) {
  .mg-top-26__inner {
    align-items: flex-start;
    width: 100%;
  }
}
.mg-top-26__title {
  font-weight: 700;
  font-size: 20px;
  line-height: 120%;
  letter-spacing: -0.01em;
  text-align: center;
  color: #000;
  margin-bottom: 8px;
}
@media (min-width: 640px) {
  .mg-top-26__title {
    text-align: left;
    font-size: 26px;
    line-height: 110%;
  }
}
@media (min-width: 1200px) {
  .mg-top-26__title {
    font-size: 38px;
  }
}
.mg-top-26__text {
  font-weight: 500;
  font-size: 16px;
  line-height: 120%;
  letter-spacing: -0.01em;
  text-align: center;
  color: #333;
  margin-bottom: 16px;
}
@media (min-width: 640px) {
  .mg-top-26__text {
    text-align: left;
    font-size: 19px;
    line-height: 130%;
    max-width: 394px;
    margin-bottom: 20px;
  }
}
@media (min-width: 1200px) {
  .mg-top-26__text {
    font-size: 22px;
    line-height: 120%;
    max-width: 568px;
    margin-bottom: 24px;
  }
}
.mg-top-26__button {
  box-sizing: border-box;
  border-radius: 64px;
  padding: 16px 32px;
  background: linear-gradient(90deg, #00af69 0%, #1ca345 100%);
  font-weight: 700;
  font-size: 14px;
  line-height: 140%;
  letter-spacing: -0.01em;
  text-align: center;
  color: #fff;
  display: block;
  text-decoration: none;
}
@media (min-width: 640px) {
  .mg-top-26__button {
    padding: 20px 40px;
    font-size: 16px;
  }
}
@media (min-width: 1200px) {
  .mg-top-26__button {
    font-size: 18px;
    padding: 22px 40px;
  }
}
